<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_TITLE', 'Bestellungen - Senden Kurier');
  define('MODULE_PAYMENT_POBRANIEKURIER_TEXT_DESCRIPTION', 'Sie sind das Senden einer Kurier - Zahlung bei Lieferung Parzellen');
?>